@0    = ~Я слышала тревогу, но не думала, что вы сможете добраться до башни. Значит, вы убили некроманта.~
@1    = ~Да, он мертв. И Королева тоже скоро умрет.~
@2    = ~Ага, можешь присоединиться к нему, если хочешь.~
@3    = ~Может, мы просто начнем бой? Мы же оба знаем, что нет другого пути.~
@4    = ~Эх, я не понимаю. Наша Королева желала лишь мира... вы такие же никчемные, как и жители деревни.~
